Subject: New Reply Received - Wrong items delivered
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jul 2021 05:50:30 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Wrong items delivered  Ticket comment <div class="ydpf101f7cdyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px"><div id="ydpf101f7cdyiv7545918703"><div>
<div dir="ltr" id="ydpf101f7cdyiv7545918703AppleMailSignature"></div>
<div dir="ltr">Hi, </div>
<div dir="ltr"><br></div>
<div dir="ltr">I would just like to clarify why I want to returned the items. I have ordered baking items (as attached in first four pictures). Paid for it via knet. But, the delivery box received in my end contained 2 piece Galma Decor tray and complained about it in email in this thread (shown in the next 4 pictures). </div>
<div dir="ltr"><br></div>
<div dir="ltr">I did not receive any baking item at all. This is why I want to return the Galma Decor tray and want to have my 19kd full refund. </div>
<div dir="ltr"><br></div>
<div dir="ltr">In the app, however, it indicates I have returned 2 donut trays, but that is not the case. Also, it shows only 5 KD is my refund amount. It’s injustice! Please fix this issue. I need my FULL 19kd refund. (Receipt included in last attachment)</div>
<div dir="ltr"><br></div>
<div dir="ltr">This is too much inconvenient in my end as a costumer and that shows how bad the service you offer. i'm needing for a prompt solution. </div>
</div></div></div>
<div class="ydpad89c29dyiv7545918703yqt6377223623" id="ydpad89c29dyiv7545918703yqt57546"><div dir="ltr"><br></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Jul 2021, at 11:42 AM, Home Centre UAE &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Eralc,</div>
<div dir="ltr">
<br>Thank you for getting in touch with us.<br><br>Regarding your order no 8274529847, we would like to inform you that your product was successfully picked up on 07/07/2021, and when it reaches our warehouse it will take us 2-3 business days from the time we receive your return to conduct a quality check and issue your refund.<br><br>Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.homecentre.com/helpdesk/attachments/2043237531108'>1.PNG</a><br />2. <a href='http://helpae.homecentre.com/helpdesk/attachments/2043237531109'>2.PNG</a><br />3. <a href='http://helpae.homecentre.com/helpdesk/attachments/2043237531110'>3.PNG</a><br />4. <a href='http://helpae.homecentre.com/helpdesk/attachments/2043237531111'>4.PNG</a><br />5. <a href='http://helpae.homecentre.com/helpdesk/attachments/2043237531113'>5.JPG</a><br />6. <a href='http://helpae.homecentre.com/helpdesk/attachments/2043237531114'>6.JPG</a><br />7. <a href='http://helpae.homecentre.com/helpdesk/attachments/2043237531115'>7.JPG</a><br />8. <a href='http://helpae.homecentre.com/helpdesk/attachments/2043237531116'>9.jpg</a><br />9. <a href='http://helpae.homecentre.com/helpdesk/attachments/2043237531118'>88883001030820210702_8274529847_1625174788033</a><br />10. <a href='http://helpae.homecentre.com/helpdesk/attachments/2043237531119'>88883001030820210702_8274529847_1625174788033</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2804173